@font-face {
	font-family: AGAvantGardeCyrBook;
	src: url("/template/11590/fonts/AGAvantGardeCyrBook.woff");
}

@font-face {
	font-family: Broadway-normal;
	src: url("/template/11590/fonts/Broadway-Normal.woff");
}

@font-face {
	font-family: 'MyriadPro-Regular';
	src: url("/template/11590/fonts/MyriadPro-Regular.eot");
	src: local('MyriadPro-Regular'), url("/template/11590/fonts/MyriadPro-Regular.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Arial_Narrow';
	src: url("/template/11590/fonts/Arial_Narrow.eot");
	src: local('Arial_Narrow'), url("/template/11590/fonts/Arial_Narrow.woff") format('woff'), url("/template/11590/fonts/Arial_Narrow.ttf") format('truetype'), url("/template/11590/fonts/Arial_Narrow.svg") format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	height: 100%;
}

body {
	overflow-x: hidden;
	height: 100%;
	background: #fff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.3333333333;
}

a {
	border-radius: 0;
	color: #c54444;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	color: red;
	text-decoration: underline;
}

.form-control {
	display: block;
	width: 100%;
	border: 1px solid #d0d0d1;
	border-radius: 0;
	background-color: #FFF;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #333;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

.form-control::-moz-placeholder {
	color: #68686a;
	opacity: 1;
}

.form-control:-ms-input-placeholder {
	color: #68686a;
}

.form-control::-webkit-input-placeholder {
	color: #68686a;
}

.input-group-addon {
	border-color: #d0d0d1;
	border-radius: 0;
}

textarea,
input {
	border: 1px solid #d0d0d1;
	border-radius: 0;
}

.alert {
	border-radius: 0;
}

h4 {
	margin-top: 0;
}

.btn {
	border-radius: 0;
	text-decoration: none;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline: none;
}

.btn:hover,
.btn:focus,
.btn.focus {
	text-decoration: none;
}

.btn-default {
	border-color: #d01818;
	background-color: #d01818;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #fff;
}

.btn-default:focus,
.btn-default.focus,
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default,
.btn-default.active.focus,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover,
.btn-default:active:focus {
	border-color: #c54444;
	background-color: #c54444;
	color: black;
}

.btn-primary {
	border-color: #222;
	background-color: #222;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #FFF;
}

.btn-primary:focus,
.btn-primary.focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary,
.btn-primary.active.focus,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:active:focus {
	border-color: #56707b;
	background-color: #56707b;
	color: #fff;
}

.pagination {
	display: inline-block;
	margin: 20px 0;
	padding-left: 0;
	border-radius: 0;
}

.pagination>li {
	display: inline;
}

.pagination>li>a,
.pagination>li>span {
	position: relative;
	float: left;
	margin-left: -1px;
	padding: 6px 12px;
	border-color: #eceff1;
	border-radius: 0;
	background-color: #eceff1;
	color: #000;
	text-decoration: none;
	line-height: 1.25;
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
	z-index: 2;
	border-color: #859ea9;
	background: #859ea9;
	color: #fff;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
	z-index: 3;
	border-color: #56707b;
	background-color: #56707b;
	color: #FFF;
}

.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
	border-color: #AAA;
	background: #AAA;
	color: #000;
}

.pagination>li:last-child>a,
.pagination>li:last-child>span,
.pagination>li:first-child>a,
.pagination>li:first-child>span {
	border-radius: 0;
}

.label-default {
	background-color: #eceff1;
}

.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #eceff1;
}

.modal-header {
	padding: 15px;
	border-bottom: 1px solid #D7DEE3;
	border-radius: 0;
}

.mm-page {
	height: 100%
}

html.mm-pagedim-black #mm-blocker {
	background: transparent !important
}

.header {
	position: absolute;
	z-index: 101;
	width: 100% !important;
	height: 60px;
	border-bottom: solid 1px #D7DEE3 !important;
	background: #FFF !important;
}

.logo-mm,
.logo-mm:active,
.logo-mm:hover,
.logo-mm:focus,
.logo-mm:active:focus,
.logo-mm:focus:active {
	padding-left: 15px;
	color: #362f2d;
	text-decoration: none;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	display: inline-block;
	line-height: 60px;
	max-height: 60px;
	font-family: Broadway-normal;
	overflow-y: hidden;
}

nav.mm-menu {
	background: #FFF
}

.menu-toggle {
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 60px;
}

.mm-search {
	padding: 0 20px !important
}

.mm-menu .mm-navbar-top-1 {
	padding-right: 5px;
	padding-left: 20px !important;
	text-align: left;
}

.mm-navbar-top-1 p {
	color: #555 !important;
	font-size: 18px !important;
}

.mm-menu .menu-search {
	position: relative;
	padding: 0;
	border-radius: 0;
}

.mm-menu .menu-search:before {
	position: absolute;
	top: 50%;
	left: 30px;
	z-index: 5;
	margin-top: -7px;
	width: 15px;
	height: 15px;
	background: transparent url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNC45NzdweCIgaGVpZ2h0PSIxNC45ODJweCIgdmlld0JveD0iMCAwIDE0Ljk3NyAxNC45ODIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE0Ljk3NyAxNC45ODIiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxnPjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBmaWxsPSIjNUI1QzVDIiBkPSJNMTQuNjcsMTMuMjAxbC00LjAxMS00LjAyN2MwLjY0OC0wLjk0MywxLjAzLTIuMDg0LDEuMDMtMy4zMTdDMTEuNjg5LDIuNjIyLDkuMDczLDAsNS44NDUsMEMyLjYxNywwLDAsMi42MjIsMCw1Ljg1NmMwLDMuMjM1LDIuNjE3LDUuODU2LDUuODQ1LDUuODU2YzEuMjQ0LDAsMi4zOTYtMC4zOTMsMy4zNDMtMS4wNTZsNC4wMDIsNC4wMmMwLjQwOSwwLjQwNywxLjA3MiwwLjQwNywxLjQ4LDBTMTUuMDc4LDEzLjYwOSwxNC42NywxMy4yMDF6IE01Ljg0NSw5LjgzM2MtMi4xOTIsMC0zLjk2OS0xLjc4MS0zLjk2OS0zLjk3N2MwLTIuMTk2LDEuNzc2LTMuOTc3LDMuOTY5LTMuOTc3czMuOTcsMS43ODEsMy45NywzLjk3N0M5LjgxNCw4LjA1Miw4LjAzNyw5LjgzMyw1Ljg0NSw5LjgzM3oiLz48L2c+PC9nPjwvc3ZnPg==) no-repeat;
	content: '';
}

.mm-menu .menu-search input[type=text] {
	padding-left: 35px;
	height: 38px;
	font-size: 18px
}

.mm-menu .mm-search input {
	display: block;
	margin: 0;
	padding: 2px 15px;
	width: 100%;
	outline: none;
	border: 1px solid #95979A;
	border-radius: 0;
	background-color: #FFF !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	color: rgba(0, 0, 0, 0.7) !important;
	font-weight: 700 !important;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	-webkit-appearance: none
}

.mm-menu .mm-search input::-webkit-input-placeholder {
	color: #999 !important;
	font-weight: 400;
	font-size: 1em
}

.mm-menu .mm-search input::-moz-placeholder {
	color: #999 !important;
	font-weight: 400;
	font-size: 1em
}

.mm-menu .mm-search input:-moz-placeholder {
	color: #999 !important;
	font-weight: 400;
	font-size: 1em
}

.mm-menu .mm-search input:-ms-input-placeholder {
	color: #999 !important;
	font-weight: 400;
	font-size: 1em
}

.mm-menu>.mm-panel.mm-highest>.mm-listview li a {
	color: #555
}

.mm-navbar-top-3.mm-navbar-top .mm-title {
	color: #555;
	font-weight: 700;
}

.mm-menu>.mm-panel {
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch
}

.mm-opened #page-wrapper:before,
.mm-opening #page-wrapper:before {
	position: absolute;
	top: 60px;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	content: '';
}

.mm-menu {
	background-color: #FFF
}

.mm-listview>li:not(.mm-divider):after {
	left: 0
}

.mm-menu .mm-search input {
	background-color: #FFF
}

.mm-next:after,
.mm-arrow:after {
	right: 20px
}

.mm-listview>li>a,
.mm-listview>li>span {
	padding-top: 7px !important;
	padding-bottom: 7px !important
}

.mm-listview>li>a {
	font-weight: 700;
	font-size: 16px;
}

.menu-toggle {
	z-index: 50
}

.menu-toggle a {
	position: absolute;
	z-index: 102;
	display: block;
	width: 100%;
	height: 100%;
	font-size: 0
}

.menu-toggle .icon {
	position: absolute;
	top: 23px;
	left: 14px;
	z-index: 101;
	width: 21px;
	height: 17px;
}

.menu-toggle .icon div {
	position: absolute;
	left: 0;
	width: 21px;
	height: 3px;
	background-color: #222;
	-webkit-transition: all ease-out .2s;
	-moz-transition: all ease-out .2s;
	-ms-transition: all ease-out .2s;
	-o-transition: all ease-out .2s;
	transition: all ease-out .2s
}

.menu-toggle .icon div.first {
	top: 0
}

.menu-toggle .icon div.second {
	top: 7px
}

.menu-toggle .icon div.third {
	top: 14px
}

.mm-menu .mm-listview>li:after {
	border-color: transparent !important
}

.mm-listview .mm-next:before {
	border-color: transparent !important
}

.mm-opened .menu-toggle .icon div.second,
.mm-opening .menu-toggle .icon div.second {
	left: 5px;
	background-color: #000;
	opacity: 0;
}

.mm-opened .menu-toggle .icon div.first,
.mm-opening .menu-toggle .icon div.first {
	top: 4px;
	background-color: #000;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.mm-opened .menu-toggle .icon div.third,
.mm-opening .menu-toggle .icon div.third {
	top: 4px;
	background-color: #000;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.page {
	position: relative;
	min-height: 100%
}

#page-wrapper {
	position: relative;
	min-height: 100%;
}

.top-header {
	position: relative;
	width: 100%;
	height: 30px;
}

.top-header-row {
	margin: 0 0 0 190px;
	max-width: 1200px;
}

.top-header-left-col {
	position: relative;
}

.top-header-callback {
	text-align: center;
	position: absolute;
	top: 0;
	display: block;
	right: 10px;
	height: 62px;
	width: 113px;
	color: #eaebee;
	z-index: 10;
	font-size: 12px;
	padding-top: 38px;
	background: #080606;
	text-decoration: none;
}

.top-header-callback:hover,
.top-header-callback:active,
.top-header-callback:focus,
.top-header-callback:active:focus,
.top-header-callback:focus:active {
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	cursor: pointer;
	color: red;
}

.top-header-right-col {
	position: relative;
	padding-left: 209px;
	height: 30px;
}

.top-header-right-col:before {
	content: "";
	position: absolute;
	top: 24px;
	left: 162px;
	height: 38px;
	width: 38px;
	background: #f21111;
	z-index: 200;
}

.top-header-special-offer {
	text-align: center;
	position: absolute;
	top: 0;
	display: block;
	left: -5px;
	height: 62px;
	width: 143px;
	color: #eaebee;
	z-index: 800;
	font-size: 12px;
	padding-top: 38px;
	background: #080606;
	text-decoration: none;
}

.top-header-special-offer:hover,
.top-header-special-offer:focus {
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	cursor: pointer;
	color: red;
}

.top-header-nav-menu-search {
	max-width: 100%;
	padding-top: 40px;
	z-index: 120;
	position: relative;
	padding-right: 8px;
}

.form-search {
	position: relative;
	display: inline-block;
}

.form-search__input {
	padding: 0 24px 0 6px;
	width: 100%;
	height: 22px;
	font-size: 12px
}

.form-search__button {
	position: absolute;
	top: 0;
	right: 0;
	width: 22px;
	height: 21px;
	border: 0;
	border: none;
	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAANCAMAAABIK2QJAAAAk1BMVEX///8wMDAxMTE1NTU1NTY9PT0+Pj9LS0xNTU1NTU5TU1RVVVZXWVlbW1xbXV1mZmdnZ2hsbG1xc3R1dXZ4ent7e32AgYKEhIaHh4mPkJKSk5WUlJaen6Kfn6OgoaSio6anqauztLe1tbm2t7u3uLu9vcG9vsLBwsXExMfExcjFxsnNztHj5enn6e3o6u73+Pz4+f1KwasBAAAAAXRSTlMAQObYZgAAAGJJREFUCNddzccWwVAAANH7iE70Hr0EUfL/X2eBLMxqzmyGf7Ikyb66rXbiSvKp5TO3KIXJGGYDGC5g1YN1M0c8h0e7m176tSdOreO0UR/dcYjCVf6CfSnsfssQNsU+Xhb6BrbIBaHHGy6IAAAAAElFTkSuQmCC) no-repeat;
	background-position: center center;
	line-height: 22px;
	cursor: pointer;
	font-size: 0;
}

.form-search__button:hover,
.form-search__button:active,
.form-search__button:focus,
.form-search__button:focus:active {
	outline: none;
	background-color: transparent;
	box-shadow: none;
}

.bottom-header {
	position: relative;
	width: 100%;
}

.bottom-header-row {
	margin: 0 0 0 190px;
	max-width: 1200px;
	padding: 0;
}

.bottom-header-left-col {
	position: relative;
}

.bottom-header-left-col:before {
	content: "";
	position: absolute;
	width: 44px;
	height: 44px;
	background: #eceff1;
	left: -105px;
	top: 202px;
	display: block;
}

.bottom-header-left-col:after {
	content: "";
	position: absolute;
	width: 44px;
	height: 44px;
	background: #56707b;
	left: -61px;
	top: 246px;
	display: block;
}

.bottom-header-logo {
	z-index: 10;
	display: block;
	position: absolute;
	top: 82px;
	left: 15px;
	position: absolute;
	background: #362f2d;
	width: 381px;
	height: 90px;
	padding-top: 5px;
	padding-left: 11px;
}

.bottom-header-logo:before {
	content: "495";
	position: absolute;
	left: -23px;
	top: 0;
	padding-top: 68px;
	padding-left: 2px;
	height: 90px;
	background: #362f2d;
	color: #c8c7c5;
	font-family: arial;
	font-size: 13px;
	display: block;
}

.bottom-header-logo:after {
	content: "";
	position: absolute;
	width: 44px;
	height: 44px;
	background: #eceff1;
	left: -76px;
	top: -26px;
}

.bottom-header-logo__site-name {
	display: block;
	height: 46px;
	font-family: Broadway-normal;
	font-size: 36px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	line-height: 46px;
}

.bottom-header-logo__site-name:hover,
.bottom-header-logo__site-name:focus,
.bottom-header-logo__site-name:focus:active,
.bottom-header-logo__site-name:active,
.bottom-header-logo__site-name:active:focus {
	color: #fff;
	text-decoration: none;
}

.bottom-header-logo-tel {
	font-size: 32px;
	font-family: AGAvantGardeCyrBook, arial;
	text-decoration: none;
	display: inline-block;
	text-decoration: none;
}

.bottom-header-logo-tel .bottom-header-logo-tel__href {
	color: #e30606;
	line-height: 37px;
	text-decoration: none;
}

.bottom-header-logo-tel .bottom-header-logo-tel__href:hover,
.bottom-header-logo-tel .bottom-header-logo-tel__href:focus,
.bottom-header-logo-tel .bottom-header-logo-tel__href:active {
	color: #e30606;
	text-decoration: none;
}

.bottom-header-logo-slogan-img {
	font-size: 0;
	display: inline-block;
	float: right;
	background: url("/template/11590/images/slogan.gif") no-repeat;
	width: 185px;
	height: 36px;
}

.bottom-header-log-tel div {
	display: inline-block;
}

.bottom-header-right-col {
	position: relative;
}

.bottom-header-right-col:before {
	content: "";
	position: absolute;
	width: 44px;
	height: 44px;
	background: #eceff1;
	right: -81px;
	top: 244px;
	display: block;
}

.bottom-header-right-col:after {
	content: "";
	position: absolute;
	width: 44px;
	height: 44px;
	background: #eceff1;
	right: -125px;
	top: 288px;
	display: block;
}

.bottom-header-nav-menu {
	position: absolute;
	top: 363px;
	width: 100%;
	left: 0;
	padding-right: 15px;
	padding-left: 15px;
	z-index: 230;
	height: 48px;
	background: transparent;
}

.bottom-header-nav-menu_inner .top-header-nav-menu-search {
	right: 15px;
}

.nav-menu {
	display: inline-block;
	overflow: visible;
	margin: 0;
	padding: 0 0 0 0;
	height: 100%;
	text-align: right;
	width: 100%;
}

.nav-menu-1-level {
	position: relative;
	display: inline-block;
	margin-right: 8px !important;
	margin-left: -5px;
	height: 48px;
	vertical-align: middle;
	cursor: pointer;
	border-bottom: 8px solid transparent;
	padding: 0!important;
}

.nav-menu-1-level:first-child {
	margin-left: 0 !important;
}

.nav-menu-1-level__href {
	position: relative;
	display: block;
	box-sizing: border-box;
	padding: 0 14px;
	height: 40px;
	outline: none;
	color: #b00000;
	background: #fff;
	text-align: center;
	text-decoration: none !important;
	font-size: 13px;
	line-height: 40px;
	min-width: 110px;
}

.nav-menu-1-level:hover .nav-menu-1-level__href {
	background: #eceff1;
	color: #b00000;
}

.active .nav-menu-1-level__href {
	color: #56707B;
}

.active:hover .nav-menu-1-level__href {
	color: #222;
}

.nav-menu-1-level .glyphicon-menu-down {
	display: none;
}

.nav-menu-1-level_have-2-level .nav-menu-1-level__href .glyphicon-menu-down {
	top: -10px;
	display: inline-block;
	margin-left: 4px;
	font-size: 0;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAOCAMAAADQdiYUAAAABlBMVEX///+wAACQnC1uAAAAAXRSTlMAQObYZgAAABVJREFUeAFjYGBgBGJKSEYQAFNQEQAC7gAVI4vquAAAAABJRU5ErkJggg==) no-repeat;
	height: 14px;
	width: 5px
}

.nav-menu-1-level_have-2-level.active .nav-menu-1-level__href .glyphicon-menu-down {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAOCAMAAADQdiYUAAAABlBMVEX///9WcHvVG1A+AAAAAXRSTlMAQObYZgAAABVJREFUeAFjYGBgBGJKSEYQAFNQEQAC7gAVI4vquAAAAABJRU5ErkJggg==) no-repeat;
}

.nav-menu-1-level_have-2-level:hover .nav-menu-1-level__href .glyphicon-menu-down,
.nav-menu-1-level_have-2-level.active:hover .nav-menu-1-level__href .glyphicon-menu-down {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAOCAMAAADQdiYUAAAABlBMVEX/////AADrWueTAAAAAXRSTlMAQObYZgAAABVJREFUeAFjYGBgBGJKSEYQAFNQEQAC7gAVI4vquAAAAABJRU5ErkJggg==) no-repeat;
}

.nav-menu-1-level_have-2-level:hover {
	border-bottom-color: #362f2d;
}

.nav-menu-1-level_have-2-level:hover .nav-menu-1-level__href {
	background-color: #362f2d;
	color: #fff;
}

.nav-menu-1-level__submenu {
	position: absolute;
	z-index: 1020;
	display: none;
	visibility: hidden;
}

.nav-menu-1-level_have-2-level:hover .nav-menu-1-level__submenu {
	position: absolute;
	top: 48px;
	display: block;
	visibility: visible;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0;
	border-radius: 0;
	background: #362f2d;
	color: #fff;
	list-style: none;
	text-align: left;
}

.nav-menu-2-level {
	position: relative
}

.nav-menu-2-level__href {
	display: block;
	margin: 0;
	border-radius: 0;
	background: #362f2d;
	color: #fff;
	text-decoration: none;
}

.nav-menu-1-level:hover .nav-menu-2-level__href {
	position: relative;
	margin: 0;
	padding: 7px 13px !important;
	width: 240px;
	font-size: 13px;
}

.nav-menu-1-level:hover .nav-menu-2-level:first-child .nav-menu-2-level__href {
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.nav-menu-1-level:hover .nav-menu-2-level:last-child .nav-menu-2-level__href {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.nav-menu-1-level_have-2-level:hover .nav-menu-2-level__href:hover {
	color: red;
	text-decoration: none;
}

.nav-menu-2-level_have-3-level .nav-menu-2-level__href {
	padding: 10px 25px 10px 15px !important
}

.nav-menu-2-level_have-3-level .nav-menu-2-level__href:after {
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -5px;
	width: 8px;
	height: 8px;
	content: "\e258";
	font-size: 7px;
	font-family: 'Glyphicons Halflings';
}

.nav-menu-2-level_have-3-level:hover .nav-menu-3-level__href:hover {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.nav-menu-2-level__submenu {
	position: absolute;
	z-index: 105;
	display: none;
	visibility: hidden;
}

.nav-menu-2-level_have-3-level:hover .nav-menu-2-level__submenu {
	position: absolute;
	top: -6px;
	left: 240px;
	display: block;
	visibility: visible;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0;
	border-radius: 0;
	background: #362f2d;
	color: #fff;
	list-style: none;
	text-align: left;
}

.nav-menu-3-level__href {
	display: block;
	margin: 0;
	border-radius: 0;
	background: #362f2d;
	color: #fff;
	text-decoration: none;
}

.nav-menu-2-level:hover .nav-menu-3-level:first-child .nav-menu-3-level__href {
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.nav-menu-2-level:hover .nav-menu-3-level:last-child .nav-menu-3-level__href {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.nav-menu-2-level_have-3-level:hover .nav-menu-3-level__href {
	position: relative;
	margin: 0;
	padding: 7px 13px !important;
	width: 240px;
	font-size: 13px;
}

.nav-menu-2-level_have-3-level:hover .nav-menu-3-level:hover .nav-menu-3-level__href {
	color: red;
	text-decoration: none;
}

.active>.nav-menu-3-level__href,
.active>.nav-menu-2-level__href {
	color: #eee;
}

.top-slider {
	padding-bottom: 45px;
	width: 100%;
}

.top-slider-row {
	margin: 0 0 0 190px;
	max-width: 1200px
}

#topCarousel .list-group {
	position: absolute;
	top: 0;
	right: 0;
	padding-right: 5px;
	position: absolute;
	right: 0;
	top: 0;
	height: 410px;
	z-index: 50;
	padding-left: 20px;
	padding-top: 80px;
	background: rgba(34, 34, 34, 0.5);
}

.top-slider-list-group-item {
	border-radius: 0;
	cursor: pointer;
	z-index: 109;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAFCAMAAABCUS0gAAAABlBMVEX///////9VfPVsAAAAAXRSTlMAQObYZgAAABdJREFUeAFjQAKMQIzMZQRiFIAmi6YXAAMcABUSeaswAAAAAElFTkSuQmCC) no-repeat left center;
	border: none;
	margin-bottom: 15px;
	padding: 0 0 0 25px;
}

.top-slider-list-group-item.active,
.top-slider-list-group-item.active:focus,
.top-slider-list-group-item.active:hover,
.top-slider-list-group-item:focus,
.top-slider-list-group-item:hover {
	z-index: 2;
	background-color: transparent;
	border-color: transparent;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAFCAMAAABCUS0gAAAABlBMVEX////+FRYp+d7hAAAAAXRSTlMAQObYZgAAABdJREFUeAFjQAKMQIzMZQRiFIAmi6YXAAMcABUSeaswAAAAAElFTkSuQmCC) no-repeat left center;
}

.top-slider-list-group-item a {
	display: block;
	color: #fff;
	font-size: 12px;
	line-height: 15px
}

.top-slider-list-group-item.active a,
.top-slider-list-group-item.active:focus a,
.top-slider-list-group-item.active:hover a,
.top-slider-list-group-item:focus a,
.top-slider-list-group-item:hover a {
	color: red;
}

.top-slider-carousel-inner-item {
	width: 100%;
	height: 410px;
	background-size: cover;
}

.top-slider-carousel-inner-item-img {
	min-height: 100%;
	width: 100%;
	object-fit: cover;
}

.top-slider-carousel-inner-item-caption {
	display: none;
}

.carousel-control,
.top-slider-carousel-indicators {
	display: none;
}

.top-slider-inner-bg {
	width: 100%;
	position: relative;
	margin-bottom: 15px;
}

.top-slider-inner-bg__img {
	height: 272px;
	width: 100%;
	object-fit: cover;
	overflow: hidden;
}

.bottom-header-contacts-tel {
	display: block;
	float: right;
	position: relative;
	top: -50px;
	height: 90px;
	width: 470px;
	padding-left: 90px;
	background: #222 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAAAuCAMAAABgZ9sFAAABv1BMVEUAAAD////////////////////////////+/v7////+/v7+/v7////+/v7+/v7////+/v7+/v7////+/v7////+/v7+/v7////+/v7+/v7////+/v7////////////+/v7////+/v7////+/v7////////+/v7+/v7////+/v7+/v7////////////+/v7+/v7////+/v7////+/v7+/v7////////////////+/v7////////+/v7////+/v7+/v7////+/v7////+/v7+/v7+/v7+/v7////+/v7+/v7////+/v7+/v7////+/v7+/v7+/v7+/v7////+/v7////////+/v7+/v7////////////+/v7////+/v7+/v7////////+/v7+/v7+/v7////////////+/v7+/v7////+/v7////+/v7+/v7////+/v7+/v7////+/v7+/v7////+/v7+/v7////+/v7+/v7+/v7+/v7////////+/v7+/v7+/v7////+/v7+/v7////+/v7///////////////////////////////////////////////////////////9yc5i1AAAAlHRSTlMAAAECAwQFBgcICQsMDQ4QEhMUFRgZGxwdHyAhIiQoLCwuMDEzNDU3ODo7PEBERUhISUxNTlBUVVhbXGBkZGdoaGtsbW5vcHBxdHR1dnh5ent8fH2Ag4WHh4iLjY+Sk5ebnZ6fn6OnqKmqq6usra+wsbO0tbe5uru8vb6/v8DBwsPDxMXHycvMz9PX29/j5+vv8/f73tp9/QAAAqRJREFUeAGF1e1f0lAUwPFzgCtSFIWYlUFWWhTD0hoRizLLLFLTmmaWRQX2kFkWkQ/TxIrm5gZaf3CAXebGBr83OvZ9ce+Bz72ANXkCTCwxzDEBD9Zk5EcHhT+FjW+pVEZU/+aG/XU5m9+ei3vpkzs2syVxlrxLkDkX6nJFZJEx5e50YVDD1UhcnXPX8jZxxoOmuVKS38iD6gO0bFhlKKeaxTr1FsO7eZvSi1jXFwIad4sJbFBC8lR5OokNS85THlRcjblLufCf5zi6b9vdlV/XbaAPd+I2SIVHRII7OZ6N2BxPhsw5EeMVLlanMnobABzvGFOOrFLm/gKhHyxU1nFoxW7KSaGrxAe1sWSh0kKrKcfUeIkLrIEfWG8256yI4ClqU3zRDgB7ZnvAnLu2fRCQsdqlMQC4PAIWHOUQMIL2SFadAJ3TllyIQCytPcK1mwBNn45b8XQfJKZ2ceeSF+DIj4MWfIrXczj3xg4QyrotOZfezWF0AAB6PrqtFsMIOk4+dAPA+a/eMnS3241bDcg6DvuzpwHg7NopgCvrX1a7DYP0brl0HFqWzwBA6+fpiZfN0PL6oU33NWGuV8/Bm+0BAMeJsKP859EtpLEbCJhIGjjse3uvCWjO30hLjpe4XzVyIEOzh+n/zWtIq/yAUQxrnNa5OLAXytknbtC3YQXLPJqv5eC8+v3+MWJ3jj2ubjUfr3DMRzWu1XTx1eLy0h07HWRUIjuckQk2jMgsPZbeTzbmUxnt0JO4Rprb9FU5+pVgfR0sdqDGkanvu+gJDXSoasxaR9WS1nEMSJPEQvObHWjk6MlIrBkOixkf6jl9kWNqVi3IrOU1zMmbT8PamkKTstJP6l3yJ3mxmJ9P8vzzuZ8FaTxkfcnTfCG2j+f7IyEf1vQPOmmB0g4FdR4AAAAASUVORK5CYII=) no-repeat;
	background-position: 22px 22px;
	text-align: right;
	-webkit-box-shadow: 3px 3px 8px 0 rgba(102, 102, 102, 0.11);
	-moz-box-shadow: 3px 3px 8px 0 rgba(102, 102, 102, 0.11);
	box-shadow: 3px 3px 8px 0 rgba(102, 102, 102, 0.11);
}

.bottom-header-contacts-tel__phonenumber,
.bottom-header-contacts-tel__phonenumber:hover {
	display: block;
	height: 45px;
	background: #fff;
	color: #393742;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	line-height: 19px;
	padding-left: 20px;
	padding-right: 20px;
	width: 200px;
	text-align: center;
	float: left;
}

.bottom-header-contacts-tel__phonenumber_first {
	padding-top: 26px;
}

.bottom-header-contacts-tel-callback {
	display: block;
	background: #fff;
	height: 90px;
	padding-top: 18px;
	padding-right: 30px;
}

.bottom-header-contacts-tel-callback__href {
	height: 54px;
	padding: 0;
	line-height: 52px;
	width: 150px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 13px;
}

.content {
	position: relative;
	width: 100%;
	background: transparent;
}

.content-row {
	margin: 0 0 0 190px;
	max-width: 1200px;
}

.aside-col {
	margin-bottom: 30px;
	padding-top: 8px;
}

.aside-col-menu .list-unstyled {
	overflow: hidden;
	margin-bottom: 45px;
	padding: 0 0 0 15px;
	border: none;
}

.list-unstyled-1-level,
.list-unstyled-2-level,
.list-unstyled-3-level,
.list-unstyled-4-level {
	display: block;
}

.list-unstyled-1-level__href,
.list-unstyled-2-level__href,
.list-unstyled-3-level__href,
.list-unstyled-4-level__href {
	position: relative;
	display: block;
	overflow: hidden;
	min-height: 18px;
	border: none;
	background: transparent;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 14px;
}

.list-unstyled-1-level__href {
	padding: 0 0 0 15px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAQAAABuBnYAAAAAbklEQVQI12MIZQ7NDj4TFOzBzgABocwhUSHPQj4FF4ZwQoV8uEITQt+EvApORahiCw4K+RlyL0QLKhAiGlwb/DPkcJAShKsSujDkR+jxMNN6JiDXniWkLvRryLVQAzCXgaGeKTQmZHugDgMjRDsA2xkgnS6MptkAAAAASUVORK5CYII=) center left no-repeat;
	text-transform: uppercase;
	font-weight: 700;
}

.list-unstyled-2-level__href {
	padding: 0 10px 0 25px;
	font-weight: 700;
}

.list-unstyled-3-level__href {
	padding: 0 10px 0 40px;
	font-weight: 400;
}

.list-unstyled-4-level__href {
	padding: 0 10px 0 55px;
	font-weight: 400;
}

.list-unstyled-1-level__href_active,
.list-unstyled-2-level__href_active,
.list-unstyled-3-level__href_active,
.list-unstyled-4-level__href_active {
	font-weight: 700;
	color: #555;
}

.news-col .row-caption {
	min-height: 70px
}

.news-item {
	margin-bottom: 30px;
	display: block;
}

.news-item-date {
	height: 66px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAVCAMAAAC9kgRxAAAABlBMVEX///9WcHvVG1A+AAAAAXRSTlMAQObYZgAAABdJREFUeAFjAAJGIB5wmhECIAyYCEIeAAicACJxqzI0AAAAAElFTkSuQmCC) no-repeat 45px 45px;
}

.news-item-date__day {
	text-align: center;
	background: #56707b;
	color: white;
	font-size: 32px;
	width: 49px;
	height: 45px;
	line-height: 45px;
	font-family: Broadway-Normal;
	display: inline-block;
}

.news-item-date__month {
	color: #ae1414;
	font-size: 16px;
	display: inline-block;
	padding-top: 18px;
	padding-left: 15px;
	font-family: Arial_Narrow, Arial;
	font-weight: bold;
}

.news-item-date__year {
	color: #ae1414;
	font-size: 16px;
	display: inline-block;
	padding-top: 18px;
	font-family: Arial_Narrow, Arial;
	font-weight: bold;
}

.news-item .news-item__caption {
	text-decoration: none;
	color: #333;
	font-size: 13px;
	text-transform: uppercase;
	margin-left: 49px;
	display: block;
	margin-bottom: 12px;
}

.news-item .news-item__caption:hover {
	text-decoration: none;
	color: #333
}

.news-item .news-item__text {
	line-height: 16px;
	font-size: 12px;
	margin-left: 49px;
	display: block;
	margin-bottom: 12px;
}

.articles-col-header {
	padding-left: 73px;
	padding-top: 25px;
	line-height: 70px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAABgCAMAAABL/ICqAAAAG1BMVEX///9HcXxPd4OmuL/AwMDe3t7r6+v29vb////abQpPAAAAAXRSTlMAQObYZgAAAGpJREFUeAHtllEKxSAMBNV9vsz9T9yeICmkNC1kvwfJDooZtoef/68ceCBf89A16z2s6WSdwHQTnwBZwHY4ZD0Ar/XQHhQB3A5AFrCdnKGgpoTkAoALTKHAg4qvfb/ueg/tIf819y53ETgArKQMLuR27xkAAAAASUVORK5CYII=) no-repeat;
	font-family: 'MyriadPro-Regular';
	font-weight: normal;
	font-size: 28px;
	color: #362f2d;
	margin-top: 20px;
	margin-bottom: 30px;
}

.articles-col {
	margin-bottom: 45px
}

.articles-item {
	border: 1px solid #d4d2d2;
	padding: 12px;
	color: #6a6a6a;
	font-size: 11px;
}

.articles-item__href {
	height: 60px;
	margin: 0 0 5px 0;
	overflow: hidden;
	line-height: 20px;
	font-size: 18px;
	font-family: 'MyriadPro-Regular', Arial;
	color: #6a6a6a;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	display: block;
}

.articles-item__href:hover {
	color: #6a6a6a;
	text-decoration: none;
}

.articles-item__img {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eeeeee;
	max-width: 100%;
	width: 100%;
	display: block;
}

.articles-item__date {
	color: #6a6a6a;
	font-size: 11px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #d9d9d9;
	;
}

.articles-item__time {
	float: right
}

.articles-item__txt {
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
	height: 85px;
}

.content-row_inner {
	padding-top: 30px;
}

.content-col__include {
	margin-bottom: 45px;
}

.content-col_inner .content-col__include>p:nth-last-child(2)>img {
	float: none !important;
	height: initial !important;
	max-width: 100%;
}

.row-caption {
	display: block;
	margin-top: 0;
	margin-bottom: 20px;
	padding-top: 0;
	padding-left: 0;
	width: 100%;
	color: #362f2d;
	font-family: 'MyriadPro-Regular';
	text-decoration: none;
	font-weight: 400;
	font-size: 32px;
	line-height: 38px;
}

.row-caption:hover,
.row-caption:active,
.row-caption:focus {
	color: #362f2d;
	text-decoration: none;
}

.footer-box {
	height: 0
}

.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	clear: both;
	width: 100%;
	border-top: 1px dashed #c6c5c5;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAACwCAMAAAD5XfRrAAAAYFBMVEX19fT19fX29vb29vf39/f39/j3+Pj4+Pf4+Pj4+fn59/f59/j5+fn5+fr5+vr5+vv6+vr6+vv6+/v7+/v7+/z7/Pz7/P38+/z8/Pz8/P39/f39/f7+/v7+/v/+///////iHRweAAAATUlEQVQY08WOQQ6AQAgD21n1/x8meLAHI8leTS/tECgyQkhS3EuTPLQh/sJLQHMiRCHEkWmxcsM0xkAnG4crO5UEjG5vvvmmHqzT9oNu3gIMgrMCP4wAAAAASUVORK5CYII=);
	background-repeat: repeat-x;
	background-position: 0 0;
}

.footer-top {
	width: 100%;
	padding: 30px 0 15px 0;
}

.footer-top-row {
	margin: 0 0 0 190px;
	max-width: 1200px;
}

.footer-top-menu {
	margin-bottom: 30px;
	margin-left: -5px;
}

.list-inline-1-level {
	padding-right: 15px!important;
	padding-left: 0!important;
}

.list-inline-1-level:first-child {
	margin-left: 5px !important;
}

.list-inline-1-level__href {
	color: #b00000;
	text-decoration: none;
}

.list-inline-1-level:hover .list-inline-1-level__href {
	text-decoration: none;
}

.list-inline-1-level__href_active {
	color: red;
	text-decoration: none;
}

.contacts {
	position: relative;
}

.contacts-info {
	text-decoration: none;
	font-size: 14px;
}

.contacts-info-item {
	margin-top: 0;
	margin-bottom: 15px;
	color: #696462;
	font-size: 14px;
}

.contacts-info-item__caption {
	margin-bottom: 4px;
	text-decoration: none;
	font-size: 14px;
}

.contacts-info-item__text {
	display: block;
	color: #696462;
	font-size: 14px;
	text-decoration: none;
}

.contacts-info-item__text:hover,
.contacts-info-item__text:focus,
.contacts-info-item__text:active {
	color: #696462;
	text-decoration: none;
}

.contacts-info-item-soc__img {
	position: relative;
	display: inline-block;
	margin-right: 10px;
	width: 32px;
	padding-top: 3px;
	height: 35px;
	outline: none;
	background-repeat: no-repeat;
	content: "";
	vertical-align: middle;
	text-decoration: none;
	cursor: pointer;
}

.contacts-info-item-soc__img:hover {
	text-decoration: none;
	opacity: 0.8;
}

.contacts-info-item-soc__img img {
	width: 32px;
	height: 32px;
	border-radius: 0;
	background: #fff;
}

.footer-row {
	margin: 0 0 0 190px;
	max-width: 1200px;
}

.footer-col {
	padding: 30px 0 30px 0;
	width: 100%;
	text-align: center;
}

.footer-about {
	display: block;
	float: left;
	margin-right: 10px;
	vertical-align: top;
}

.footer-about__site-name {
	color: #696462;
	font-size: 13px;
	line-height: 13px;
}

.footer-about__sm {
	float: right;
	margin-left: 10px;
	color: #d0d0d1;
	vertical-align: top;
	text-decoration: none;
	white-space: nowrap;
	font-size: 13px;
	line-height: 13px;
}

.footer-about__sm:hover {
	color: #d0d0d1;
}

.footer-about__sm-logo {
	margin-top: -3px;
	margin-right: -3px;
}

#cboxLoadedContent {
	border-radius: 0 !important
}

#cboxLoadedContent>form {
	margin: 15px !important;
	max-width: 320px
}

#cboxLoadedContent>div,
#cboxLoadedContent>div>div:nth-child(3),
#cboxLoadedContent>div>div:nth-child(3)>div {
	min-height: 100% !important
}

#cboxLoadedContent>div>div:nth-child(3)>div>div:nth-child(2) {
	margin-bottom: 0 !important
}

#cboxLoadedContent,
#cboxContent,
#cboxWrapper {
	height: initial !important;
}

#colorbox {
	top: 10px !important;
	overflow: visible !important;
	max-width: 100%
}

#cboxClose {
	outline: none !important;
	box-shadow: none !important
}

#cboxLoadedContent {
	border-radius: 0
}

#cboxNext,
#cboxPrevious {
	outline: none !important;
	box-shadow: none !important
}

#cboxNext {
	right: 0 !important;
	border-radius: 0
}

#cboxPrevious {
	left: 0 !important;
	border-radius: 0
}

#cboxLoadedContent div button.btn-default.btn-sm {
	margin-bottom: 6px;
	padding: 6px 9px !important;
	font-weight: 400;
}

.comment-b__form_checkbox {
	display: inline-flex !important;
	margin: 2px 0 !important;
	border-radius: 0 !important;
	font-size: 12px !important;
}

.comment-b__form_checkbox input {
	margin: 3px 5px 0 0 !important;
	border-radius: 0 !important
}

.comment-b__form input[type=submit] {
	border-radius: 0 !important;
	padding: 10px 20px!important;
	font-size: 13px!important;
}

@media (max-width: 1520px) {
	.bottom-header-row,
	.top-header-row,
	.top-slider-row,
	.content-row,
	.footer-top-row,
	.footer-row {
		margin: 0 auto
	}
	.bottom-header-left-col:before,
	.bottom-header-right-col:before,
	.bottom-header-right-col:after {
		display: none
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.contacts-info-item {
		font-size: 14px;
	}
}

@media (min-width: 768px) and (max-width: 1250px) {
	.bottom-header-logo {
		left: 19px;
	}
	.bottom-header-logo:before {
		left: -13px;
	}
	.bottom-header-left-col:after,
	.bottom-header-logo:after {
		display: none
	}
}

@media (min-width: 992px) and (max-width: 1050px) {
	.news-content-item {
		min-height: 220px
	}
	.article-content-item {
		min-height: 220px
	}
	.blog-content-item {
		min-height: 180px
	}
	.bottom-header-contacts-tel {
		top: -25px;
	}
}

@media (max-width: 992px) {
	html {
		overflow-x: hidden
	}
	#feedback-modal form .form-tel {
		max-width: 100% !important
	}
}

@media (min-width: 767px) and (max-width: 992px) {
	.top-slider-carousel-inner-item-caption {
		font-size: 19px;
	}
	.contacts-info-item {
		font-size: 14px;
	}
	.bottom-header-contacts-tel {
		top: -25px;
	}
}

@media (min-width: 920px) and (max-width: 992px) {
	.news-content-item {
		min-height: 235px
	}
	.article-content-item {
		min-height: 230px
	}
	.blog-content-item {
		min-height: 210px
	}
	.news-item-name {
		margin-bottom: 30px;
	}
	.top-header-right-col {
		padding-left: 185px;
		;
	}
	.top-header-special-offer {
		left: -2px;
		width: 125px;
	}
	.top-header-right-col:before {
		left: 135px;
	}
}

@media (min-width: 767px) and (max-width: 920px) {
	.news-content-item {
		min-height: 280px
	}
	.article-content-item {
		min-height: 280px
	}
	.blog-content-item {
		min-height: 220px
	}
	.news-item-date {
		display: block;
		margin-bottom: 10px;
		width: 100%;
	}
	.news-item-name {
		display: inline-block;
		margin-bottom: 30px;
	}
	.contacts-info-item {
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 14px;
	}
	.news-text__caption {
		padding-bottom: 0;
		font-size: 17px;
		line-height: 22px;
	}
	.aside-col-news {
		margin-bottom: 0;
		padding: 15px 15px 1px 15px;
	}
	.news-item {
		margin-bottom: 15px;
	}
	.top-header-right-col {
		padding-left: 185px;
		;
	}
	.top-header-special-offer {
		left: -2px;
		width: 125px;
	}
	.top-header-right-col:before {
		left: 135px;
	}
}

@media (min-width: 768px) {
	.page .header {
		display: none
	}
	.main-container .navbar-default {
		display: none
	}
	.top-slider-row>.col-sm-8 {
		padding-right: 0;
	}
	.top-slider-row>.col-sm-4 {
		padding-left: 0;
	}
	.contacts-row>.col-sm-4 {
		padding-right: 0;
	}
	.contacts-row>.col-sm-8 {
		padding-left: 0;
	}
}

@media (max-width: 767px) {
	html {
		background: #FFF;
		font-size: 15px;
	}
	body {
		background: transparent;
	}
	.menu-toggle {
		border-bottom: 0 !important;
		background: #FFF;
		border-bottom: solid 1px #D7DEE3 !important;
	}
	nav.mm-menu a {
		border-bottom: none;
		color: #484848 !important;
		white-space: nowrap
	}
	.mm-navbar .mm-title {
		color: #555 !important
	}
	nav.mm-menu .mm-panel a {
		color: #484848 !important
	}
	html.mm-opened body {
		overflow: auto !important;
		overflow-x: hidden !important
	}
	html.mm-opened .main-container .content {
		overflow-x: hidden !important
	}
	#page-wrapper .container:nth-child(2) {
		overflow-x: hidden
	}
	.aside-col-menu .list-unstyled {
		margin-bottom: 15px;
		padding: 0;
	}
	.top-slider-carousel-inner-item-caption {
		font-size: 17px !important
	}
	.top-slider-carousel-inner-item-caption span {
		font-size: 16px !important
	}
	.top-slider-carousel-inner-item-img {
		min-height: 300px !important;
		max-height: 300px !important;
	}
	#topCarousel .list-group {
		height: 300px;
	}
	.top-slider {
		padding-top: 15px;
		padding-bottom: 30px;
		height: initial;
	}
	.top-slider_inner {
		padding-bottom: 0;
	}
	.top-slider-carousel-inner-item {
		height: 300px
	}
	.news-col .row-caption {
		min-height: initial;
	}
	.news-col {
		margin-bottom: 15px;
	}
	.news-item {
		margin-bottom: 20px;
	}
	.articles-col {
		margin-bottom: 15px;
	}
	.articles-col-header {
		margin-top: 0;
		padding-left: 42px;
		padding-top: 19px;
		font-size: 23px;
	}
	.articles-item-col {
		margin-bottom: 15px;
	}
	.articles-item__txt {
		height: initial;
	}
	.content-inner-top-row {
		min-height: initial;
	}
	.h2,
	h2 {
		font-size: 22px;
	}
	.h3,
	h3 {
		font-size: 19px;
	}
	.content-col_inner {
		padding-top: 0;
		padding-bottom: 15px;
	}
	.row-caption {
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 15px;
	}
	.content-col__include>div>.form-inline .form-control {
		display: inline-block;
		width: auto;
		vertical-align: middle
	}
	.content-col__include {
		margin-bottom: 30px;
	}
	.contacts-info {
		padding-bottom: 5px;
		height: initial;
	}
	.footer {
		min-height: initial;
	}
	.footer-top {
		padding: 15px 0 0 0;
	}
	.footer-top-row {
		padding-top: 0;
	}
	.contacts-info-item {
		margin-bottom: 15px;
	}
	.footer-row {
		margin: 0 auto 3px auto;
	}
	.footer-col {
		padding: 17px 0 15px 0;
		margin-top: 0;
		text-align: left;
	}
	.footer-about__sm,
	.footer-about {
		line-height: 18px;
	}
	.footer-about__site-name,
	.footer-about__sm,
	.footer-about {
		display: block;
		float: none;
		margin: 0;
	}
	.footer-about__sm-logo {
		margin-top: 0;
	}
	.footer-about {
		margin-bottom: 15px;
	}
	#page-wrapper {
		padding-top: 60px;
		padding-bottom: 0 !important;
		background: #FFF;
	}
}

@media (max-width: 550px) {
	#cboxLoadedContent,
	#cboxContent,
	#cboxWrapper {
		max-width: 100% !important
	}
	.top-slider-carousel-control {
		width: 20px !important
	}
	.top-slider-carousel-control-glyph {
		width: 20px !important;
		font-size: 20px
	}
	.top-slider-carousel-control {
		display: none !important;
	}
	.content-col_inner .content-col__include>p:last-child>img {
		float: none !important;
		max-width: 100%;
		max-height: 100%;
		height: initial !important;
	}
	#topCarousel .list-group {
		width: 200px;
		padding-top: 45px;
	}
}

@media (max-width: 767px) and (min-width: 410px) {
	.article-content-item-content {
		margin-bottom: 15px;
		min-height: initial !important;
	}
	.news-content-item-content {
		margin-bottom: 15px;
		min-height: initial !important;
	}
}

@media (max-width: 450px) {
	.blog-content-item {
		min-height: 180px
	}
	.news-header {
		padding-left: 0;
	}
	.article-content-item-content {
		margin-bottom: 15px;
		min-height: initial !important;
	}
	.news-content-item-content {
		margin-bottom: 15px;
		min-height: initial !important;
	}
	.news-content {
		position: relative;
	}
	.footer-row>.col-xs-6 {
		width: 100%;
	}
	body {
		font-size: 14px;
	}
}

@media (max-width: 370px) {
	.header {
		overflow-y: hidden;
	}
	.news-content-item {
		margin-bottom: 30px
	}
	.article-content-item-content {
		margin-bottom: 30px;
		min-height: initial !important;
	}
	.top-slider-carousel-control {
		display: none !important
	}
	.top-slider-carousel-inner-item-caption {
		font-size: 16px !important;
		right: 10%;
		left: 10%;
	}
	#topCarousel .list-group {
		width: 185px;
		padding-top: 35px;
		padding-left: 8px;
		font-size: 11px;
	}
}
